Bug 40558 - rp3 won't dial
rp3 won't dial
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: rp3 (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-14 11:18 EDT by Bill McCarty
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 10:39:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Config file made by rp3 (BAD) (356 bytes, text/plain)
2001-05-14 11:30 EDT, Bill McCarty
no flags Details
Config file built by wvdialconf and completed by hand (GOOD) (180 bytes, text/plain)
2001-05-14 11:31 EDT, Bill McCarty
no flags Details

  None (edit)
Description Bill McCarty 2001-05-14 11:18:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
Rp3 won't dial and eventually terminates with failure.

How reproducible:
Always

Steps to Reproduce:
1. Use rp3-config to set up modem and connection.
2. Launch rp3 to establish connection.
3. 
	

Actual Results:  Failure dialog box appears.

Expected Results:  Active connection should have been established.

Additional info:

Modifying /etc/wvdial.conf resolves problems. See attachments, inclduing 
file generated by rp3-config (BAD) and file generated by wvdialconf and 
then completed by hand (GOOD).
Comment 1 Bill McCarty 2001-05-14 11:30:28 EDT
Created attachment 18291 [details]
Config file made by rp3 (BAD)
Comment 2 Bill McCarty 2001-05-14 11:31:26 EDT
Created attachment 18292 [details]
Config file built by wvdialconf and completed by hand (GOOD)
Comment 3 Bill Nottingham 2006-08-07 13:39:12 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 4 Bill Nottingham 2006-10-18 10:39:44 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.